GET multiple Custom Field Valuesget {protocol}://{base-url}/integration/v2/custom_field_value/This API is used to list all Custom Field Values displayed on the catalog page.Query Paramsotypearray of objectsThe object type(s) with the Custom Field Value as a string. To specify more than one type, use ampersand (&) to denote additional types. i.e. "otype=dataflow&otype=bi_server" will match either dataflow OR bi_server. For Catalog Set Shared Fields, use "propagated_catalog_set". For Catalog Set itself, use "dynamic_set_property".otypeShow 32 enum valuesADD stringoidarray of stringsThe object id of the specified object with a Custom Field Value. Can be an integer, or string representation of an UUID. To specify more than one oid, use ampersand (&) to denote additional oids. i.e. "oid=1&oid=5" will match oids of 1 OR 5.oidADD stringfield_idarray of objectsThe id of the specified Custom Field as an integer. Can be an integer or string; to specify multiple, use ampersand(&) to denote more than one id. Note - Since title and description fields are not supported for RDBMS objects, field_id 3 and field_id 4 shouldn't be used for following otypes - data, schema, table, attribute.field_idADD integerlimitinteger≥ 1Defaults to 100The number of items to return.skipintegerDefaults to 0The number of items to skip.valuesstringA filter parameter for specific attributes to be passed back in the returned Custom Field Values. Formatted as a comma separated list without spaces. Available values - otype,oid,field_id,ts_updated,value Responses 200Requested Custom Field Values 400Malformed Request 401Unauthorized bad/missing token 403Forbidden User cannot edit this resource 404The specified resource was not found 413Request Too Large 500Internal Server ErrorUpdated 5 months ago Custom Field Values OverviewPUT multiple Custom Field ValuesDid this page help you?YesNo